/*
 * PixPro - Admin Dashboard
 * © 2014. All rights reserved by Creativico
 */
 .btn{
      display: inline-block;
    text-decoration: none;
    font-size: 13px;
    line-height: 26px;
    height: 28px;
    margin: 0;
    padding: 0 10px 1px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
 }
/*.btn {
  padding: 10px 25px;
  margin-bottom: 4px;
  margin-right: 4px;
  border: 0px;
  color: #ffffff;
  font-weight: bold;
  font-family: 'Lato';
}*/
.btn-lg {
  min-width: 120px;
  font-size: 14px;
}
.btn-sm {
  min-width: 120px;
  font-size: 14px;
}
.btn-default {
  color: #555;
    border-color: #ccc;
    background: #f7f7f7;
    -webkit-box-shadow: 0 1px 0 #ccc;
    box-shadow: 0 1px 0 #ccc;
    vertical-align: top;
}
.btn-default:hover{
  background: #fafafa;
    border-color: #999;
    color: #23282d;
}
.btn-primary {
      background: #0085ba;
    border-color: #0073aa #006799 #006799;
    -webkit-box-shadow: 0 1px 0 #006799;
    box-shadow: 0 1px 0 #006799;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #006799,1px 0 1px #006799,0 1px 1px #006799,-1px 0 1px #006799;
}
.btn-primary:hover,
.wrr-x-grid a.btn-primary:hover {
  background: #008ec2;
  border-color: #006799;
  color: #fff;
  text-decoration: none;
}
.btn-success {
  background-color: #a5c562;
}
.btn-info {
  background-color: #91dff3;
}
.btn-warning {
  background-color: #fdc554;
}
.btn-danger {
  background-color: #ff503f;
}
.btn.rounded {
  border-radius: 70px;
}
.btn.outline {
  color: #bacad6;
  border: 2px solid #bacad6;
  background-color: transparent;
}
.btn.outline.btn-primary {
  color: #8175c7;
  border: 2px solid #8175c7;
}
.btn.outline.btn-success {
  color: #a5c562;
  border: 2px solid #a5c562;
}
.btn.outline.btn-info {
  color: #91dff3;
  border: 2px solid #91dff3;
}
.btn.outline.btn-warning {
  color: #fdc554;
  border: 2px solid #fdc554;
}
.btn.outline.btn-danger {
  color: #ff503f;
  border: 2px solid #ff503f;
}
.btn-group > .btn + .dropdown-toggle {
  border-left: 1px solid #dadada;
}
.btn-group > .btn:first-child {
  border-left-width: 2px;
}
.btn-group > .btn {
  border-width: 2px;
  border-left-width: 0px;
  border-right-width: 2px;
}
.btn-group > .btn:last-child {
  border-left-width: 0px;
}
.btn-wide {
  padding-left: 55px;
  padding-right: 55px;
}
/***** Effect Button *****/
.effect-button {
  display: inline-block;
  width: 100%;
  border-radius: 3px;
  border: 1px solid transparent;
  text-align: center;
  color: #ffffff;
  font-size: 21px;
  padding: 15px 0px;
  margin: 10px 0px;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.effect-button:hover {
  opacity: 0.8;
  cursor: pointer;
}
.effect-button i {
  padding-right: 12px;
}
.effect-button.bounce-button {
  background-color: #198e32;
}
.effect-button.flash-button {
  background-color: #a78ed7;
}
.effect-button.pulse-button {
  background-color: #ef5233;
}
.effect-button.shake-button {
  background-color: #f7cc52;
}
.effect-button.swing-button {
  background-color: #3156a3;
}
.effect-button.tada-button {
  background-color: #c5d2e3;
}
.effect-button.wobble-button {
  background-color: #ff3399;
}
.effect-button.bouncein-button {
  background-color: #616161;
}
.effect-button.bounceindown-button {
  background-color: #42b3e5;
}
.effect-button.bounceinleft-button {
  background-color: #ff6600;
}
.effect-button.bounceinright-button {
  background-color: #70cdcf;
}
.effect-button.bounceinup-button {
  background-color: #638ca6;
}
.effect-button.fadein-button {
  background-color: #66cc66;
}
.effect-button.fadeinleft-button {
  background-color: #99ccff;
}
.effect-button.fadeout-button {
  background-color: #cc0099;
}
.effect-button.fadeoutright-button {
  background-color: #9e3d21;
}
.effect-button.flip-button {
  background-color: #91a1be;
}
.effect-button.flipinx-button {
  background-color: #50c3ca;
}
.effect-button.flipiny-button {
  background-color: #68a3c2;
}
.effect-button.lightspeedin-button {
  background-color: #6b7252;
}
.effect-button.lightspeedout-button {
  background-color: #7a4e68;
}
.effect-button.rotatein-button {
  background-color: #ff6457;
}
.effect-button.rotateindownleft-button {
  background-color: #748392;
}
.effect-button.rotateindownright-button {
  background-color: #e21d3c;
}
.effect-button.rotateinupleft-button {
  background-color: #007891;
}
.effect-button.rotateinupright-button {
  background-color: #ef528a;
}
.effect-button.slideindown-button {
  background-color: #c28bd6;
}
.effect-button.slideinleft-button {
  background-color: #34bedc;
}
.effect-button.slideinright-button {
  background-color: #ffb594;
}
.effect-button.hinge-button {
  background-color: #bb3694;
}
.effect-button.rollin-button {
  background-color: #b4d3d8;
}
.effect-button.rollout-button {
  background-color: #986c78;
}
.effect-button.rotateout-button {
  background-color: #d0783d;
}
